
#getSJYZM {
    text-align: center;
    margin: 5px 0 5px 155px;
    margin-top: -50px;
}

.code {
    margin: 4px 0 0 5px;
}

#t_RePassTip, #t_UserNameTip, #t_UserPassTip, #t_PhoneNumberTip, #t_PhoneNumberTip1, #t_UserPassTip1, #t_UserPassTip, #t_RePassTip, #t_RePassTip1, #t_CheckCodeTip, #t_EmailTip, #t_CheckCodeTip1 {
    color: #b94a48;
    margin-left: 3px;
}

placeholder {
    font-weight: 100;
}

.Forgot_passwords input {
    width: 100%;
    margin-top: 15px;
}

.ss {
    clear: both;
}

#t_CheckCodeTip2 {
    clear: both;
    display: block;
}

.dt_title {
    font-size: 15px;
    font-weight: 100;
    margin: 10px 0;
}

/*绑定/解绑样式*/
.tran {
    color: inherit;
}

    .tran a {
        text-decoration: none;
    }

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.pf {
    position: fixed;
}

.f-l {
    float: left;
}

.f-r {
    float: right;
}

.tran {
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}

.login-banner {
    height: 260px \9;
}

.login-box {
    width: 320px;
    margin: 0 auto;
    overflow-x: hidden;
}

.box-con {
    width: 1600px;
}

.login-con {
    width: 300px;
    margin: 0 10px;
}

.login-box .form-group {
    margin-top: 20px;
}

.login-box input, .signup-form {
    width: 300px;
    height: 50px;
    line-height: 48px \9;
    padding-left: 10px;
    border: 1px #d9d9d9 solid;
    border-radius: 5px;
    font-size: 14px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
}

    .login-box input:focus {
        border-color: #03a9f4;
        box-shadow: 0 0 15px #03a9f4;
        -webkit-box-shadow: 0 0 15px #03a9f4;
        -moz-box-shadow: 0 0 15px #03a9f4;
    }

.login-box button {
    width: 300px;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border: 0;
    background-color: #03a9f4;
    color: #fff;
    border-radius: 5px;
}

    .login-box button a {
        display: block;
    }

        .login-box button a:hover {
            padding-top: 3px;
        }

    .login-box button:hover {
        background-color: #0096da;
    }

.from-line {
    height: 0;
    overflow: hidden;
    border-top: 1px #c2c2c2 solid;
    margin-top: 20px;
}

.a-tag {
    position: relative;
    display: block;
    height: 48px;
    border: 1px #c2c2c2 solid;
    text-align: center;
    line-height: 48px;
    color: #c2c2c2;
    border-radius: 5px;
    background-color: #fff;
}

.blue-border {
    border: 1px #03a9f4 solid;
    color: #03a9f4;
}

.a-tag:hover {
    background-color: #aaa;
    color: #fff;
}

.blue-border:hover {
    background-color: #03a9f4;
    color: #fff;
}

.a-tag i {
    position: absolute;
    right: 20px;
    top: 0;
    font-size: 24px;
    color: #fff;
}

.a-tag:hover i {
    right: 10px;
}

.signup, .other-way, .mimachongzhi, .mobile-success {
    width: 300px;
    margin: 0 10px;
}


.signup-form {
    margin-top: 20px;
}

    .signup-form input {
        border: 0;
        height: 48px;
        width: 200px;
    }

        .signup-form input:focus {
            box-shadow: 0 0 0 #fff;
        }

    .signup-form.border {
        border-color: #03a9f4;
        box-shadow: 0 0 15px #03a9f4;
        -webkit-box-shadow: 0 0 15px #03a9f4;
        -moz-box-shadow: 0 0 15px #03a9f4;
    }

    .signup-form a {
        color: #03a9f4;
    }

.view-clause {
    padding-top: 20px;
    line-height: 14px;
    text-align: center;
    color: #808080;
}

    .view-clause a {
        color: #03a9f4;
    }

        .view-clause a:hover {
            text-decoration: underline;
        }

a.reacquire {
    color: #c1c1c1;
}

.error-notic {
    color: #ff4e00;
    display: none;
}

.login-footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    border-top: 1px #c1c1c1 solid;
    text-align: center;
    font-size: 12px;
    background-color: #fff;
    line-height: 20px;
}

    .login-footer h1 {
        font-size: 18px;
        font-weight: normal;
    }

.login-nav {
    width: 100%;
    height: 30px;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    border-bottom: 1px #c1c1c1 solid;
}

    .login-nav ul {
        padding-right: 50px;
    }

    .login-nav li {
        float: left;
        line-height: 30px;
        padding: 0 10px;
    }

    .login-nav a:hover {
        text-decoration: underline;
        color: #03a9f4;
    }

.mobile-success {
    padding-top: 20px;
}

    .mobile-success p {
        text-align: center;
        color: #666;
    }

        .mobile-success p span {
            font-weight: bold;
            padding: 0 10px;
        }

        .mobile-success p a {
            color: #03a9f4;
            padding-left: 5px;
        }

            .mobile-success p a:hover {
                text-decoration: underline;
            }

.loading {
    position: absolute;
    top: 10px;
    right: 20px;
    display: none;
}

#Binding_account {
    display: none;
}

#Binding_remove {
    display: none;
}

.field-validation-valid {
    display: initial !important;
}

.div_box {
    width: 350px;
    margin: 0 auto;
}

.navbar-inverse {
    background: #41B757 !important;
    border-color: #009933 !important;
}


    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

    .navbar-inverse .navbar-brand {
        color: #fff;
    }

.index_span {
    float: right;
    display: block;
    height: 50px;
    line-height: 50px;
}

    .index_span a {
        color: #fff;
        text-decoration: none;
    }
    /*图标*/
.user-name {
    background: url("../images/login-locked-icon.png") no-repeat 15px center;
}

.pass-word {
    background: url("../images/login-key-icon.png") no-repeat 15px center;
    margin-bottom: 0;
}

.user-name,
.pass-word {
    display: block;
    width: 100%;
    text-indent: 40px;
    outline: 0;
    font-size: 1.25em;
}

/*登录*/
.form-signin {
    max-width: 315px;
    margin: 0 auto;
}

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
    }

    .form-signin .checkbox {
        font-weight: normal;
    }

    .form-signin .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
    }

        .form-signin .form-control:focus {
            z-index: 2;
        }

    .form-signin input[type="email"] {
        margin-bottom: -1px;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }

    .form-signin input[type="password"] {
        margin-bottom: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

.dd_bom {
    margin-top: 15px;
    color: #808080;
    margin-left: 5px;
}
